--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: add content to the currently active object
full_name: PDF::Writer#add_content
is_singleton: false
name: add_content
params: (cc)
visibility: public
